.version.about /* version checker */
{
	color: #000009;
	background-color: #04A63C;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1140px;
	min-height: 879px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#pu1623
{
	width: 0.01px;
	margin-left: -310px;
}

#u1623
{
	z-index: 22;
	width: 210px;
	min-height: 98px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1803
{
	z-index: 23;
	width: 208px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 318px;
}

#u1803:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 208px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
}

#u1805-5
{
	z-index: 25;
	width: 70px;
	min-height: 37px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 559px;
}

#u1806-5
{
	z-index: 30;
	width: 88px;
	min-height: 37px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 664px;
}

#pu1102
{
	width: 0.01px;
	margin-top: 9px;
}

#u1102
{
	z-index: 2;
	width: 372px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1095
{
	z-index: 4;
	width: 372px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 384px;
}

#u1100
{
	z-index: 6;
	width: 372px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 768px;
}

#u1621
{
	z-index: 8;
	width: 396px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 372px;
}

#u1123
{
	z-index: 9;
	width: 310px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 40px 41px 22.000000000000114px 45px;
}

#u1126-4
{
	z-index: 18;
	width: 68px;
	min-height: 37px;
	border-width: 0px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1124-8
{
	z-index: 10;
	width: 310px;
	min-height: 349px;
	border-width: 0px;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#u1124-2,#u1124-4
{
	padding-bottom: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1124,#u1124-3
{
	line-height: 24px;
}

#u1124-6
{
	line-height: 24px;
	padding-bottom: 10px;
}

#u1995-6
{
	z-index: 36;
	width: 1140px;
	min-height: 37px;
	border-width: 0px;
	background-color: transparent;
	line-height: 29px;
	margin-left: 20px;
	margin-top: 41px;
	position: relative;
}

#u1995
{
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u1987
{
	z-index: 35;
	min-height: 42px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1987-bw
{
	z-index: 35;
	min-height: 42px;
	margin-top: 30px;
}

#pu2067
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 13px;
}

#u2067
{
	z-index: 50;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2067:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 89px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2069
{
	z-index: 52;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 116px;
}

#u2069:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 89px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
}

#u2071
{
	z-index: 54;
	width: 69px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 228px;
}

#u2071:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 69px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2073-13
{
	z-index: 56;
	width: 810px;
	min-height: 27px;
	border-width: 0px;
	background-color: transparent;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 320px;
}

#u2061
{
	z-index: 42;
	min-height: 64px;
	padding-bottom: 29px;
	background: #F8F6F7 url("../images/footer.jpg") repeat-x left top;
}

#u2061_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1140px;
	left: -100px;
}

#u2064
{
	z-index: 44;
	width: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 120px;
}

#u2064:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	width: 98px;
	min-height: 0px;
	margin: 33px -10000px 0px 0px;
}

#u2066-4
{
	z-index: 46;
	width: 307px;
	min-height: 18px;
	background-color: transparent;
	line-height: 17px;
	color: #7F7F7F;
	font-size: 12px;
	letter-spacing: 1px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 250px;
}

#u2062
{
	z-index: 43;
	width: 325px;
	min-height: 18px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 10px;
	text-align: right;
	line-height: 12px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 895px;
}

#u2061-bw
{
	z-index: 42;
	min-height: 64px;
	margin-top: 36px;
}

.html
{
	background: #FFFFFF url("../images/background.jpg") repeat-x center top scroll;
}

body
{
	position: relative;
	min-width: 1140px;
}

